orte/runtime/orte_universe_exists.c File Reference.TH "orte/runtime/orte_universe_exists.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_universe_exists.c \- Setup command line options for the Open MPI Run Time Environment. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <string.h>\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'util/univ_info.h'\fP
.br
\fC#include 'util/sys_info.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'opal/util/os_path.h'\fP
.br
\fC#include 'util/session_dir.h'\fP
.br
\fC#include 'util/universe_setup_file_io.h'\fP
.br
\fC#include 'mca/rml/rml.h'\fP
.br
\fC#include 'mca/ns/ns.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_universe_exists\fP (orte_universe_t *univ)"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "static struct timeval \fBompi_rte_ping_wait\fP = {2, 0}"
.br
.in -1c
.SH "Detailed Description"
.PP 
Setup command line options for the Open MPI Run Time Environment. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
